;body{
	font-family: 'Raleway', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:13px;
	color:#626262;
	line-height:23px;
	letter-spacing: 0.02em;
}

/***
Updates 2017
****************/
.serviceButtons a {
	font-size: 24px;
	line-height: 1.2em;
}

.homeNews {padding-top:50px;}
.homeNews img {max-width:100%; height:auto;}
.homeNews h3 {margin:0px; font-size:22px !important; text-transform:uppercase; color: #2f2f2f; font-weight:900;}
.homeNews .button {
   border: 2px solid #2f2f2f !important;
   transition: 0.3s;
   text-transform:uppercase;
   font-weight:900;
    line-height: 22px;
    border-width: 0px;
    margin: 0px;
    padding: 17px 23px;
    letter-spacing: 0px;
    font-size: 13px;

}

.homeNews .button:hover {
   background-color:#2f2f2f;
   transition: 0.3s;
   color:#fff;
}

/************************************************************
 Navigation
*************************************************************/

#remcon-nav ul {width: 100% !important;}

#remcon-nav a {
	text-transform: uppercase;
	font-weight: 700 !important;
	letter-spacing: 0.65px;
}

.hmenu_logo {margin-right: 50px !important}

.rcaus-phone span::before {
	content: "\e831";
	padding-right:10px;
	font-size: 22px;
	font-weight: normal !important;
	position: relative;
	top: 3px;
	font-family: 'Linearicons-Free';
	margin-left: 30px;
}

.hmenu_is_sticky {
	background: transparent !important; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(rgba(64,64,64,0.75), rgba(35,31,32,0.75)) !important; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(64,64,64,0.75), rgba(35,31,32,0.75)) !important; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(64,64,64,0.75), rgba(35,31,32,0.75)) !important; /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(64,64,64,0.75), rgba(35,31,32,0.75)) !important; /* Standard syntax */	
}

#hmenu_load_1 .hmenu_navigation_holder > ul li {
	border-bottom: 2px solid transparent;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li:hover {
	border-bottom: 2px solid #f26222;
}

#hmenu_load_1 .hmenu_navigation_holder > ul ul li {
		border-bottom: 1px solid #111010;
}
#hmenu_load_1 .hmenu_navigation_holder > ul ul li:hover {
	border-bottom: 1px solid #f26222;
}

#hmenu_load_1 .hmenu_sub > ul > li.hmenu_active_nav > a .hmenu_wrap {
	background-color: transparent !important;
}

#hmenu_load_1 .hmenu_sub > ul > li.hmenu_active_nav > a .hmenu_wrap:hover {
	background-color: #19141a !important;
	border-bottom: 1px solid #f26222;
}


/************************************************************
 Slider
*************************************************************/

#remcon-slider, #remcon-pagetitle {
	position: relative;
	top: -130px;
}

#remcon-slider p:first-child {
	margin: 40px 0px;
}

#remcon-slider p:nth-child(2) {
	font-size: 55px;
    font-weight: 900 !important;
    color: rgb(242, 98, 34);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    margin: 20px 0px;
}

#remcon-slider p:nth-child(3) {
	margin: 40px 0px;
	font-size: 18px;
	line-height: 26px;
}

#remcon-slider a {
	font-weight: 700;
	background-color: #fff;
	padding:17px 23px;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	font-size: 13px;
	color: #000;
}

#remcon-slider a:hover {
	background-color: #e05c1e;
	color: #fff;
}

.rev_slider .slotholder:after, .rev_slider .slotholder .kenburnimg img:after {
	width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 99;
    background: rgba(0,0,0,.8); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0,.8), transparent); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0,.8), transparent); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0,.8), transparent); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0,.8), transparent); /* Standard syntax */
}

.rev_slider h1 {font-size: 60px;}



/************************************************************
 Homepage
*************************************************************/

.requestaquote {height: 100px; position: relative; top: -130px;}

.pushdown250 {margin-bottom: 250px;}


.requestaquote {
	color: #fff;
}

.requesaquote-image, .requesaquote-text {float: left;}

.requesaquote-text {border-left: 1px solid #ff8600; padding-left: 15px;}
.requesaquote-image {padding: 0px 15px 0px 25px;}

.requestaquote p:first-child {
	font-size: 14px;
	margin: 7px 0px;
	letter-spacing: 0.5px;
}

.requestaquote p:last-child {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 7px 0px;
}

.requestaquote label {
	color: #a9a9a9;
	font-weight: 400 !important;
}

.requestaquote form {
	padding: 0px 40px !important;
}

.requestaquote input[type='text'], .requestaquote textarea {
	width: 100% !important;
	border: 0px;
    padding: 0px 15px;
    border-bottom: 1px solid rgba(0,0,0,.2) !important;
    border-radius: 0px;
    border: none;
    background: transparent;
}

.requestaquote input[type='submit'] {
	background-color: #2f2f2f;
    border-color: #2f2f2f;
    width: 100% !important;
    letter-spacing: 1px;
    padding: 10px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 12px !important;
    width: 100%;
}

.home #remcon-content {
	position: relative;
	top:-130px;
}

#remcon-pagecontent {
	position: relative;
	top:-100px;
}


.pagetitles-3 p:first-child {
	
}

.pagetitles-3 p:last-child {
	font-weight: 400;
	font-style: italic;
	max-width: 500px; 
	display: block;
	margin: 0 auto;
	font-size: 14px;
}

.remcon-button a,
.gform_footer input  {
	border: 2px solid #000;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	padding: 15px 30px;
	background-color:#fff;
	cursor: pointer;
}

.remcon-button a:hover,
.gform_footer input:hover {
	background-color: #000;
	color: #fff;
}

.remcon-button a::after {
	content: '+';
	padding-left: 5px;
	font-size: 16px !important;
	position: relative;
	top: 1px;
}

.car_thumb {height: 300px; overflow: hidden;}
.owl-carousel .item img {height: 100% !important;width: auto !important;}

.gts_simple_carousel {padding:0px !important;}

.owl-carousel  .owl-item:nth-child(6) img {width: 100%; height: auto !important;}

.car_content p {font-size: 13px !important;}
.car_title a {
    font-size: 19px !important;
    font-weight: 900;
    text-transform: uppercase;
}

.owl-carousel .item {
	margin-left: 5px !important;
	margin-right: 5px !important;
}


/************************************************************
 Generic page headers
*************************************************************/

#remcon-pagetitle {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
} 

#remcon-pagetitle h1 {
	padding-top: 200px;
	padding-bottom: 0px;
	z-index: 9999 !important;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 40px;
	line-height: 42px;
}

#remcon-pagetitle #breadcrumbs {
	padding-bottom: 75px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 3px;
	color: #fff;
}

#remcon-pagetitle #breadcrumbs a {
	color: rgb(242, 98, 34);
}

#remcon-pagecontent h2 {text-transform: uppercase; font-size: 30px; line-height: 32px;}

#remcon-pagecontent h2::after {
	content: ".";
	color: rgb(242, 98, 34);
}


.vc_images_carousel .vc_carousel-control {
	z-index: 9999 !important;
	background-color: #000 !important;
	color: #fff !important;
	height: 60px !important;
}

.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
	margin-top: -5px !important;
}


/************************************************************
Footer
*************************************************************/

#footer {
	padding: 50px 0px;
	width: 100%;
	background: #252525;
    color: #9e9e9e;
    font-size: 13px;
}

#footer li {
	list-style: none;
}

#footer ul {
	margin: 0px;
	padding: 0px;
}

 #footer p {
	font-size: 13px;
}

#footer a {
	letter-spacing: 1.5px;
	color: #7f7f7f
}

#footer a:hover {
	color: #fff;
}

#footer h2 {
	color: #fff;
	font-size: 16px;
    margin-bottom: 20px;
    font-weight: 400;
}

.twocolumn ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

#footer .textwidget img {width: 18%; float: left;}
#footer .textwidget p {width: 80%; display: inline-block; padding-left: 15px; font-size: 14px;}

#footer .footerservices li::before {
	content: "\e876";
	font-family: 'Linearicons-Free';
	font-size: 10px;
	padding-right: 10px;
	color: rgb(242, 98, 34);
}


.hmenu_sub > ul > li > a > .hmenu_wrap {
	padding: 10px;
}

.contactus-form input, .contactus-form textarea {
	width: 100% !important;
	border: 0px;
	border-bottom: 1px solid rgba(0,0,0,.2);
}

.contactus-form label {text-transform: uppercase; font-weight: 400 !important; font-size: 12px !important; letter-spacing: 1px;}

.contactus-form .gform_footer input {
	border: 2px solid #2f2f2f;
	background-color: #2f2f2f;
	text-transform: uppercase;
	padding: 15px 30px;
	letter-spacing: 1px;
	color: #fff;
	font-family: 'Raleway', sans-serif !important;
	font-size: 12px !important; 
	font-weight: 700;	
	transition:0.3s;
	cursor: pointer;
}

.contactus-form .gform_footer input:hover {
	background-color: #fff;
	color: #000;
	transition:0.3s;
}

.contactus ul {padding: 0px;}

.formsetting {width: 50%; display: inline-block;}

.contactus li {list-style: none;}

.contactus li:first-child::before {
    color: rgb(242, 98, 34);
	content: "\e833";
	padding-right:10px;
	font-size: 40px;
	font-weight: normal !important;
	position: relative;
	left: -60px;
	top: 33px;
	font-family: 'Linearicons-Free';
	display: block;
}
.contactus li:nth-child(2)::before {
    color: rgb(242, 98, 34);
    content: "\e818";
	padding-right:10px;
	font-size: 40px;
	font-weight: normal !important;
	position: relative;
	left: -60px;
	top: 33px;
	font-family: 'Linearicons-Free';
	display: block;
}

.contactus li:nth-child(3),.contactus li:nth-child(2),.contactus li:first-child {
	padding-left: 60px;
}

.contactus li:nth-child(3)::before {
    color: rgb(242, 98, 34);
	content: "\e831";
	padding-right:10px;
	font-size: 40px;
	font-weight: normal !important;
	position: relative;
	left: -60px;
	top: 33px;
	font-family: 'Linearicons-Free';
	display: block;
}

.remcon-news img {
	width: 100%;
	height: auto;
}

.news-date {
	width: 60px;
	height: 60px;
	background-color: #f26222;
	color: #fff;
	text-align: center;
	padding-top: 7px;
	position: relative;
	top: -40px;
	left: 20px;
}

.month {
	font-size: 13px;
	text-transform: uppercase;
	display: block;
}

.date {
	position: relative;
	top: -6px;
	font-size: 22px;
}

.news-info .category, .news-info .author {
	display: inline-block;
    color: #2f2f2f;
    font-style: italic;
    letter-spacing: 0.8px;
	display:none;
}

.post-categories li {display: inline-block;}

.news-info a {
	font-style: italic;
	font-weight: 700;
}

.news-info .author {
}

.ptitle {margin-bottom: 50px;}
.ptitle h2 {margin-top:0px;}

.post-categories {list-style: none; padding: 0px; display: inline-block;}

.fullarticle a {text-transform: uppercase;font-weight: 700; letter-spacing: 0.5px; color: #f26222; font-size: 12px;}
.fullarticle a:hover {color: #2f2f2f;}


.widget-area .cat-item {
    background-color: #f4f4f4;
    margin: 5px 0;
    list-style: none;
}

.widget-area .cat-item a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 20px;
}

.widget-area ul {
	padding: 0px;
}

.widget-title {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: none;
}

.sidebar-search {
    border-radius: 0px;
    width: 100%;
    border: 2px solid #f4f4f4;
    margin-bottom: 0;
    padding: 15px 15px 15px 15px;
    position: relative;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
}

.widget .search-button {
	border: 0px;
	position: absolute;
    background-color: #f26222;
    padding: 10px;
    z-index: 100;
    color: #fff;
    right: 30px;
    top: 12px;
}

.thin-separator-line.bg-dark-gray.no-margin-lr {
    width: 100% !important;
    height: 3px;
    background: #f26222;
    background: -moz-linear-gradient(left, #f26222 13%, #f26222 13%, #efefef 13%);
    background: -webkit-linear-gradient(left, #f26222 13%,#f26222 13%,#efefef 13%);
    background: linear-gradient(to right, #f26222 13%,#f26222 13%,#efefef 13%);
}

.defaultheader {
	background-image: url(img/default-header.jpg);
}

.entry-title {font-size: 20px !important; line-height: 23px !important;}

#custom-post-type-recent-posts-2 ul li {list-style: none; font-weight: 600; line-height: 28px;}
#custom-post-type-recent-posts-2 ul li a:hover {color: grey}
#custom-post-type-recent-posts-2 ul li::before {
	content: "\f054";
	font-family: 'FontAwesome';
	padding-right: 10px;
	font-size: 10px;
}

@media (min-width: 1px) and (max-width: 960px)  {

    p {font-size: 14px !important; }

    .grid-container {padding: 0px 20px;}

    h1 {font-size: 20px;}
    h2 {font-size: 20px; line-height: 25px;}

    #remcon-pagetitle h1 {font-size: 20px; line-height: 24px; padding-top: 230px;}
    #remcon-pagetitle #breadcrumbs {letter-spacing: 1px; font-weight: 700; padding-bottom: 60px;}
    #remcon-pagecontent h2 {font-size: 18px; line-height: 22px;}

	.requestaquote,
	#hmenu_load_1 .menu_responsive_label {display: none !important;}

	.home #remcon-content {top: -120px;}

	.pushdown250 {margin-bottom: 25px;}

	.rcaus-phone span::before {margin-left: 0px !important;}


	#remcon-slider p:first-child {font-size: 14px !important;}
	#remcon-slider p:nth-child(2) {font-size: 28px !important; line-height: 30px !important;}
	#remcon-slider p:nth-child(3) {font-size: 16px !important; line-height: 25px;}
	#remcon-slider a {font-size: 12px !important;}

	#hmenu_load_1 .hmenu_inner_holder {background:rgba(0,0,0,0.5) !important; }
	.hmenu_wrapper_state_1 {position: fixed; width: 100%; z-index: 9999;}
	#hmenu_load_1 .icon_hero_default_thin_e645:before {color: #fff !important;}
	.hmenu_logo {padding-left: 10px;}
	#hmenu_load_1 .menu_responsive_label {display: none;}
	#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li.hmenu_active_nav,
	#hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div,
	#hmenu_load_1 .hmenu_navigation_holder ul > li {background-color: #19141a !important}
	#hmenu_load_1 .hmenu_sub > ul > li > a > .hmenu_wrap > span {padding-left: 30px; font-weight: 400; font-size: 12px; text-transform: lowercase !important; letter-spacing: 0px;}


	.news-info .author {display: block; padding: 0px;}

	#search-2 {display: none;}

	#field_2_2 {padding-left: 10px;}


}

/** iphone 5/4 --- 
***/
@media (min-width: 1px) and (max-width: 320px)  {

	#remcon-slider p:nth-child(2) {font-size: 22px !important; line-height: 25px !important;}
	#remcon-slider p:nth-child(3) {font-size: 14px !important; line-height: 25px;}

}


/** ipad vertical --- 
***/
@media (min-width: 760px) and (max-width: 1024px)  {
	#remcon-slider p:first-child {font-size: 16px !important;}
	#remcon-slider p:nth-child(2) {font-size: 40px !important; line-height: 45px !important;}
	#remcon-slider p:nth-child(3) {font-size: 16px !important; line-height: 29px;}	
	#footer .textwidget img {max-width: 50px; height: auto; position: relative; top: 20px;}
}


/** ipad horozontal --- 
***/
@media (min-width: 960px) and (max-width: 1024px)  {
	.requesaquote-image img {width: 40px; height: auto; position: relative; top: 5px;}
}

@media (min-width: 1200px) {
	.ptitle {margin-bottom: 75px;}
}